# Generated by Django 2.0.3 on 2018-03-16 14:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('clients', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='client_id',
            field=models.CharField(editable=False, max_length=50, unique=True, verbose_name='id client'),
        ),
    ]
